@charset "utf-8";

body{
	font-size:12px;
	line-height:1.6;
}

h2{
	float:none;
	margin-bottom:10px;
}

#content{
	width:970px;
	padding-top:14px;
	padding-bottom:57px;
}

#conTxt {
	width:550px;
	padding-top:10px;
	margin-left:10px;
}

#conTxt .block {
	margin-bottom:30px;
}

#conTxt p {
	margin-bottom:10px;
}

#conTxt .bold{
	font-weight:bold;
	font-size:13px;
	margin-bottom:5px;
}

#pic{
	float:right;
	width:390px;
}

#btnVoyagi{
	text-align:center;
	margin-top:15px;
}

#btnVoyagi a{
	display:inline-block;
	padding:10px 20px;
	background-color:#c21919;
	color:#fff;
	text-decoration:none;
	font-size:140%;
	width:370px;
	box-sizing:border-box;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#btnVoyagi a:hover{
	background-color:#751313;
}
